» Ubuntu » パッケージ

Error

two or more packages specified (ziproxy raring)